langcode: en
status: true
dependencies:
  config:
    - node.type.feature_story_page
id: node.feature_story_page.title
field_name: title
entity_type: node
bundle: feature_story_page
label: Title
description: ""
required: true
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
